
.callback {
  position: relative;
  background: url("../img/OQMZwNd3ThU.jpg") no-repeat center / cover;

  &:before {
    content: "";
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(15, 47, 149, 0.5);
  }
}

.paragraph--type--callback {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  border-radius: 20px;
  padding: 0;

  @media (min-width: $size-s) {
    background: #F7F9FC;
    padding: 50px 50px 70px;
  }

  @media (min-width: $size-l) {
    flex-direction: row;
    padding: 70px 70px 90px;

    .field--name-field-callback-tex {
      width: 55%;

    }

    .field--name-field-form {
      width: 40%;

    }
  }

  .field--name-field-form, .field--name-field-callback-tex {
    width: 100%;
  }

  .field--name-field-callback-tex {
    margin-bottom: 30px;

    .field--name-field-callback-text {
      margin-top: 25px;
      font-size: 14px;
      color: $white;

      @media (min-width: $size-s) {
        color: #383838;
      }

      @media (min-width: $size-l) {
        font-size: 16px;
      }

      @media (min-width: $size-m) {
        font-size: 18px;
      }
    }

    .field--name-field-title {
      font-weight: 700;
      color: $white;

      @media (min-width: $size-s) {
        color: #383838;
      }
    }
  }



  .form-item {
    margin-top: 0;
    margin-bottom: 10px;

    input {
      display: inline-block;
      box-sizing: border-box;
      width: 100%;
      background: #FFFFFF;
      padding: 20px 30px 20px;
      border: 1px solid #D3D3D3;
      border-radius: 8px;
      color: #878787;
      font-size: 14px;
      line-height: 130%;

      @media (min-width: $size-l) {
        font-size: 16px;
      }

      @media (min-width: $size-m) {
        font-size: 18px;
      }
    }

  }
  .form-actions {
    margin: 0;
  }
}
